/* 
padding: calc(10px + 5vh) 0%;

h1
font-size: clamp(2.3rem, 6.8vw, 3.1rem);
line-height: clamp(2.3rem, 6.8vw, 3.1rem);

h2
font-size: clamp(2.3rem, 6.8vw, 3.1rem);
line-height: clamp(2.3rem, 6.8vw, 3.1rem);

h3
font-size: clamp(1.7rem, 3.8vw, 1.9rem);
line-height: clamp(1.7rem, 3.8vw, 1.9rem);

p
font-size: clamp(1.1em, 3.5vw, 1.25em);
line-height: clamp(1.2em, 3.5vw, 1.4em);
*/

/* font-family: 'Great Vibes', cursive; */

/* Theme Wide  start +++++++++++++++++++++++++++++++*/
h1 span {
  display: block;
  font-size: smaller;
  color: #000000ed;
  line-height: 1em;
}

h1 {
  text-transform: uppercase;
  font-size: clamp(2.3rem, 6.8vw, 3.7rem);
  line-height: clamp(2.3rem, 6.8vw, 3.1rem);
  font-weight: normal;
}

h2 {
  font-size: clamp(2.3rem, 6.8vw, 3.1rem);
  line-height: clamp(2.3rem, 6.8vw, 3.1rem);
}

h3 {
  font-size: clamp(1.7rem, 3.8vw, 1.9rem);
  line-height: clamp(1.4rem, 3.8vw, 1.9rem);
  text-transform: uppercase;
}


/* make content table with 2 images resposnive for mobile to go to one col */
.intro table tr td {
  padding: 10px;
}

.intro table tr td img {
  border: 5px solid white;
  box-shadow: 4px 11px 13px -7px #00000059;
}

@media (max-width:660px) {
  .intro table tr {
    display: flex;
    flex-direction: column;
  }

  .intro table tr td {
    width: 100% !important;
    height: auto !important;
  }
}

@media (max-width:600px) {
  .intro table tr {
    display: flex;
    flex-direction: column;
  }

  .intro table tr td {
    width: 100% !important;
    height: auto !important;
  }
}

/* Theme Wide  end ++++++++++++++++++++++++++++++++++*/

html {
  scroll-behavior: smooth;
}

body {
  font-size: 1.3em;
  line-height: 1.3em;
  background: url(images/background.jpg) center repeat;
}

/* Globals */
* {
  font-family: "Times New Roman", Times, serif;

  box-sizing: border-box;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* line-height: initial; */
  font-family: 'Playfair', serif;
}

a {
  text-decoration: none;
}

article a:link {
  text-decoration: underline;
  color: #c8571f;
  transition: all 0.3s ease;
}

article a:hover {
  filter: saturate(3);
}

/* p:has(> img.aligncenter) {
    text-align: center;
} */

.clickable {
  cursor: pointer;
  display: block;
}


.wrapper {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0px auto;
  padding: 0 3%;
}

article.wrapper.content {
  position: relative;
  margin-bottom: 3em;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

.flex>.one-third {
  width: 38.33%;
}

.flex>.two-third {
  width: CALC(61.66% - 1em);
}

.example {
  content: "\f061";
  font-family: "FontAwesome";
  /* font awesome 6 and may all others?*/

  background-image: url(images/map.jpg);
  background-size: 100%;
  background-position: center 19%;

  outline: 4px solid #0000ff;
  /* to create double border */
  outline-offset: 5px;

  aspect-ratio: 1 / 1;
  /* sizing */

  object-fit: cover;
  /* image inner crop sizing */

  filter: contrast(50%);

  cursor: zoom-in;

  text-wrap: nowrap;

  word-break: break-all;

  transform: rotate(90deg);
  transform: translate3d(100px, 50px, 20px);
  /* x,y,z */
  transform-origin: 50% 50% 0px;
  /* x,y,z */

  /* text gradient color */
  background: -webkit-linear-gradient(#eee, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  /* image shadow */
  filter: drop-shadow(30px 10px 4px #4444dd);

  /* link anchor offset */
  scroll-margin-top: 50px;

  /* before after counter incrment */
  content: counter(chapter, upper-alpha);
  /* this goes on the LI level */
  counter-increment: chapter;
  /*  this goes on the LI:before level */
}

.example a[href^="tel:"] {
  color: red;
}

.example p:not(.someCLass) {}

.example ul li::marker {
  color: green;
}



.buttons a,
.button {
  display: inline-block;
  color: #f2ede8;
  /* text-transform: uppercase; */
  /* font-style: italic; */
  /* font-weight: bold; */
  /* background: #4B0410; */
  /* color: #4b0410; */
  background: #4b0410;
  border: 2px solid #4b0410;
  border-radius: 3px;
  PADDING: 7PX 20PX;
  font-family: "Caladea", serif;
  margin-top: 10px;
  font-size: larger;
  text-decoration: none !important;
  color: #fff !important;
}

.buttons a:after,
.button:after {
  content: '\f061';
  font-family: "Font Awesome 5 Free";
  margin-left: 11px;
  /* font-size: larger; */
  font-style: normal;
  font-weight: bold;
  opacity: .37;
}

.button3:after {
  display: none;
}

.buttons a:hover,
.button:hover {
  filter: saturate(150%);
  background: #4b0410;
}

.buttons2 {
  display: flex;
  justify-content: center;
  /* flex-wrap: wrap; */
  gap: 10px;
}

.buttons2 a {}

@media (max-width:570px) {
  .buttons2 {
    flex-wrap: wrap;
  }

  .buttons2 a {
    padding: 8px 8px !important;
  }

  .buttons2 br {
    display: none;
  }
}



/* ======================================= */

header {
  position: relative;
}

header:after {
  position: absolute;
  content: '';
  z-index: 2;
  width: 100%;
  height: 150px;
  left: 0px;
  top: 0px;
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
}

header .logo {
  /* position: absolute; */
  width: 41%;
  min-width: 170px;
  max-width: 223px;
  /* left: 40px; */
  /* top: -36px; */
  display: flex;
  align-items: center;
}

header .logo img {
  filter: drop-shadow(2px 2px 3px #00000080);
  /* color: #00000080; */
}


/* ----------------------------- */
/*HEADER======================================*/

header {
  position: relative;
  z-index: 1000;
  top: 0px;
  left: 0px;
  width: 100%;
}

.home header {
  transition: background 0.3s;
}

.header {
  position: absolute;
  z-index: 40;
  top: 0px;
  left: 0px;
  width: 100%;
  margin: 0;
}

.header .inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 21px 2%;
  max-width: 1480px;
}

.logo {
  display: inline-block;
  z-index: 11;
  height: auto;
  color: white;
  /* margin: 12px 0px 15px; */
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.63);
  border-radius: 50%;
  transition: 0.3s;
}

.logo img {
  display: inline-block;
  width: 100%;
  height: auto;
  transition: 0.3s;
}

.logo:hover img {
  animation: pulse 1s 0.3s !important;
  -webkit-animation: pulse 0.5s 0.3s !important;
}

@media (max-width:1200px) {
  .header .inner {
    flex-direction: column;
    padding: 7px 0% 0px 0%;
  }

  .logo img {
    /* width: 122px; */
  }
}

/* @media (max-width:750px) {
			.header .inner {
				flex-direction: column-reverse;
				
			}
			.header .logo {
				top: -33px;
				left: 17px;
			}
		} */
@media (max-width:400px) {
  .header .logo {
    display: block;
    /* min-width: 257px; */
    /* top: -18px; */
  }

  .header .logo img {
    width: 100%;
  }
}


/* Nav========================================= */
header nav {
  position: relative;
  z-index: 10;
  width: 100%;
  /* max-width: 882px; */
  /* max-width: 936px; */
  padding: 0px 8px 0px 3%;
  /* background: #08283d; */
}

header nav.sticky {
  position: fixed;
  top: 0px;
}

header nav .mobileMenu {
  display: none;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  line-height: 2.7em;
}

header nav div {
  display: flex;
  justify-content: end;
  width: 100%;
  /* max-width: 882px; */
}

header nav div>ul {
  list-style: none;
  display: flex;
  margin: 0px 0px;
  padding: 0;
  width: 100%;
  max-width: 1002px;
  /* background: #fefefe; */
  /* background-image: linear-gradient(#fefefe, #ebebeb); */
  border-radius: 4px;
  font-size: 1.1em;
  /* overflow: hidden; */
  /* box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.24); */
}

header nav div>ul>li {
  position: relative;
  display: inline-block;
  flex-grow: 1;
  /* border-left: 1px solid #cfcfcf; */
}

header nav a {
  font-family: "Libre Caslon Text", serif;
}

header nav div>ul>li>a {
  display: block;
  text-align: center;
  padding: 5px 7px;
  /* padding: 7px 23px; */
  font-size: 0.85em;
  /* line-height: 2.2em; */
  color: #302315;
  color: white;
  font-weight: normal;
  white-space: nowrap;
}

header nav div>ul>li:first-child>a {}

header nav div>ul>li:last-child>a {
  /* border-radius: 0px 4px 4px 0px; */
  padding: 5px 0px;
}

header nav div>ul>li:hover a {
  background: #35634f;
}

header nav div>ul>li ul {
  height: 0;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 7px 0 0px 0;
  width: 190px;
  left: 0;
  top: 33px;
  overflow: hidden;
  transition: 0.2s;
}

header nav div>ul>li ul li {
  position: relative;
  margin: 0;
  float: left;
  margin: 1px 1% 1px 0px;
  width: 100%;
}

header nav div>ul>li ul li a {
  position: relative;
  display: block;
  line-height: 19px;
  padding: 0;
  text-align: left;
  padding-left: 13px !important;
  /* font-weight: bold !important; */
  font-size: 0.9em;
  color: rgba(255, 255, 255, 0);
  /* border-radius: 3px; */
}

header nav div>ul>li:hover ul li a {
  background: #f3f3f3;
  letter-spacing: 0;
  color: #302315 !important;
  transition: 0.3s;
  /* font-size: 0.9em; */
}

.sub-menu li a {
  background: #f3f3f3 !important;
  letter-spacing: 0;
  font-size: 0.8em !important;
  color: #302315 !important;
  transition: 0.3s;
}

/* header nav div > ul > li ul  li:hover a {background: #922430;color:#ffffff !important;} */
header nav div>ul>li:hover ul {
  height: 350px;
  transition: 0.4s;
}

header nav div>ul>li:hover ul li a {
  padding: 8px 12px;
  /* font-size: 0.9em; */
}

#menu-item-301 {
  background: #eeb334;
  border-radius: 4px;
}

#menu-item-301 a {
  color: #2c3b3a;
  /* font-style: italic; */
  font-weight: bold;
  padding: 6px 10px;
}



#menu-item-301 a:hover {
  filter: saturate(150%);
  background: #eeb334;
}

.book-mobile {
  display: none;
}

.book-mobile:after {
  display: none;
}


@media (max-width:1200px) {

  header nav {
    float: none;
    /* top: -5px; */
    padding: 0px 0% 0px 0%;
    max-width: 882px;
  }

  header nav .mobileMenu {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background: #35634f;
    top: 0px;
    height: 56px;
    padding-left: 20px;
  }

  header nav .mobileMenu span.menu {
    color: white;
    font-size: 1.4em !important;
    /* font-weight: bold; */
    line-height: 2.1em !important;
    margin-left: 4px;
  }

  .nav__icon {
    display: inline-block;
    width: 25px;
    margin-left: 0px;
    margin-top: 25px;
    height: 4px;
    background-color: #ffffff;
    -webkit-transition-property: background-color, -webkit-transform;
    transition-property: background-color, transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }

  .nav__icon:before,
  .nav__icon:after {
    content: '';
    display: block;
    width: 25px;
    height: 4px;
    position: absolute;
    background: #ffffff;
    -webkit-transition-property: margin, -webkit-transform;
    transition-property: margin, transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }

  .nav__icon:before {
    margin-top: -8px;
  }

  .nav__icon:after {
    margin-top: 8px;
  }

  header nav.selected .nav__icon {
    background: rgba(0, 0, 0, 0);
  }

  header nav.selected .nav__icon:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
  }

  header nav.selected .nav__icon:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }

  header nav div>ul {
    position: absolute;
    display: block;
    left: 0px;
    padding: 45px 0px 0 0;
    margin: 0;
    width: 100%;
    max-width: 100%;
    /* border-bottom: 10px solid blue; */
    padding: 0px 0px 0 0;
  }

  header nav.selected div>ul {
    display: flex;
    flex-direction: column;
    /* border-bottom: solid 3px #ffffff; */
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.67);
    width: 100%;
  }

  header nav.selected div>ul>li {
    float: left;
    width: 100%;
  }

  header nav.selected div>ul>li a {
    font-size: 1em;
    color: #ffffffba;
    !i;
    !;
    line-height: 1.2em;
    padding: 10px 17px !important;
    text-align: left;
    background: rgb(53 99 79);
    font-weight: normal;
    box-shadow: none !important;
    width: 100%;
  }

  header nav.selected div>ul>li {
    display: block;
    margin-top: 1px;
    width: 100%;
    background: #35634f;
  }

  header nav div>ul>li:before {
    display: none;
  }

  header nav div>ul>li {
    display: none;
    margin-top: 0px !important;
    border-top: 1px solid #578d76 !important;
  }

  header nav div>ul>li>a {
    position: relative;
    padding: 0 22px 0 22px;
    /* color: #494747 !important; */
    /* background: #292929 !important; */
    font-weight: bold;
    text-shadow: none !important;
  }

  header nav div>ul>li>a:before {
    display: none;
    position: absolute;
    z-index: 10;
    content: "\f0d8";
    font-family: Font Awesome 5 Free;
    left: 33px;
    bottom: -18px;
    font-size: 1.2em;
    color: #a6a4a4;
  }

  header nav div>ul>li ul {
    width: calc(100% - 20px);
    display: none;
    height: inherit !important;
    position: relative;
    top: 0px !important;
    padding: 0px;
    background: #f1f1f1;
    display: block;
    margin: 0 10px;
  }

  header nav div>ul>li.parent a:before,
  header nav div>ul>li.opened a:before {
    display: block;
  }

  header nav div>ul>li ul li {
    width: 50%;
    margin: 0;
  }

  header nav div>ul>li ul li.fullWidth {
    width: 100%;
  }

  header nav div>ul>li ul li a,
  header nav div>ul>li ul li:hover a {
    /* padding: 0px 22px 0px 35px !important; */
    /* letter-spacing: 0px; */
    /* background: none !important; */
    /* color: #292929 !important; */
    /* font-size: 17px !important; */
    border-top: 1px solid #a7a5a5;
    border-right: 1px solid #a7a5a5;
    /* border-radius:0px; */
  }

  header nav div>ul>li ul li a {
    color: #292929 !important;
  }

  #menu-item-301 {
    display: none;
  }

  #menu-item-301 a {
    color: #2c3b3a;
  }

  .book-mobile {
    position: absolute;
    right: 10px;
    top: 12%;
    display: block;
    background: #eeb334;
    border-radius: 3px;
    padding: 0px 10px;
    /* margin: 5% 0px; */
    line-height: 47px;
    height: 75%;
    color: #2c3b3a;
    text-transform: uppercase;
    font-size: medium;
    /* font-style: italic; */
    font-weight: bold;
  }

  .book-mobile:after {
    content: '\f061';
    font-family: "Font Awesome 5 Free";
    margin-left: 10px;
    font-size: larger;
    font-style: normal;
    opacity: .27;
  }
}

@media (max-width:530px) {
  header nav .mobileMenu span.menu {
    line-height: 2.4em;
  }

}

@media (max-width:380px) {
  header nav div>ul>li ul li {
    width: 100%;
  }

}

/* Book Sticky */
.book {
  display: none;
  line-height: normal;
}

.book {
  border-radius: 3px;
  padding: 9px 4px 10px 4px;
  background: #ffffff87;
  position: fixed;
  z-index: 1000;
  top: 10px;
  right: 10px;
}

.book span {
  background-color: #eeb334;
  border-radius: 3px;
  white-space: nowrap;
  font-size: 1.3em;
  padding: 5px 14px 6px 14px;
  /* line-height: 1.2rem; */
  margin: 3px 0px;
  color: #2c3b3a;
  font-family: "Barlow Condensed", serif;
  text-transform: uppercase;
  transition: 0.3s;
}

.book:hover span {
  filter: saturate(1.3);
}

.book.sticky {
  display: block;
}

@media (max-width:770px) {
  .book {
    top: 10px;
    bottom: 10px;
    top: inherit;
    right: 10px;
  }
}


/*BANNER IMAGES============================*/
.dynamic-headers {
  position: relative;
}

.dynamic-headers:after {
  content: '';
  z-index: 37;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 32px;
  background-image: url(images/fleur.png);
  /* background-position: center; */
  background-repeat: repeat-x;
  /* background-size: 28px; */
  filter: brightness(0) invert(1);
}

.video-wrapper {
  display: none;
  position: relative;
  height: 65.6vw;
  min-height: 427px;
  max-height: 857px;
}



.video-wrapper video {
  width: 100%;

  /* height:50vw; */
  /* max-height: 460px; */
  /* min-height: 390px; */
}

.overlay {
  position: absolute;
  z-index: 30;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
}

.overlay .centered {
  position: relative;
  text-align: center;
  margin-top: 345px;
}

.overlay .centered h1 {
  z-index: 40;
  /* top: 50%; */
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-transform: none;
  text-align: center;
  font-weight: normal;
  font-family: 'Great Vibes', cursive;
  font-size: clamp(2.3rem, 6.8vw, 5.4rem);
  line-height: clamp(2.3rem, 6.8vw, 3.1rem);
  margin: 0px;
  text-shadow: 0px 0px 30px black, 0px 0px 30px black;
}

.overlay .centered span {
  display: block;
  font-size: smaller;
  color: white;
  /* line-height: 1em; */
  text-transform: uppercase;
  text-align: center;
  background: #35634f;
  padding: 2px 10px;
  font-size: clamp(1.1rem, 6.8vw, 1.4rem);
  letter-spacing: 0.1em;
  max-width: 508px;
  margin: 0 auto;
  padding: 3px 30px;
}

.overlay .centered span:before {
  content: '';
  position: absolute;
  z-index: 40;
  width: 50px;
  height: 100%;
  left: -49px;
  top: 0px;
  background: #36644E;
  background: linear-gradient(-90deg, rgba(54, 100, 78, 1) 0%, rgba(54, 100, 78, 0) 100%);
}

.overlay .centered span:after {
  content: '';
  position: absolute;
  z-index: 40;
  width: 70px;
  height: 100%;
  left: unset;
  right: -70px;
  top: 0px;
  background: #36644E;
  background: linear-gradient(90deg, rgba(54, 100, 78, 1) 0%, rgba(54, 100, 78, 0) 100%);
}


.home .rslides {
  display: none;
}

.rslides {
  margin: 0 auto !important;
  /* border-bottom: 5px solid black; */
}

.rslides li {
  background-size: cover;
  background-position: center center;
}

.rslides img {
  object-fit: cover;
  min-height: 285px;
  max-height: 440px;
  height: 40vw;
}

.home_slides li {
  opacity: 0;
  /*transform: scale(1,1); transition: transform 10s linear , opacity 3s !important; */
}

.home_slides li.rslides1_on {
  opacity: 1;
  /*transform: scale(1.2,1.2); transition: transform 10s linear ,  opacity 2s !important; */
}

.home_slides img {
  min-height: 360px;
  max-height: 825px;
}

.service_slides img {
  min-height: 450px;
  max-height: 700px;
}

header .rslides_nav {
  opacity: 1;
  position: absolute;
  z-index: 150;
  top: 0px;
  width: 9%;
  min-width: 50px;
  max-width: 141px;
  height: 100%;
  font-size: 37px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px;
  cursor: pointer;
  overflow: hidden;
  text-indent: 1000px;
  transition: 0.3s;
}

.home header .rslides_nav {
  opacity: 1;
}

header .rslides_nav.next {
  background-image: url(/templates/client/images/right.png);
  background-size: 30px;
  right: 0px;
  background-position: 45% 58%;
}

header .rslides_nav.prev {
  background-image: url(/templates/client/images/left.png);
  background-size: 30px;
  left: 0px;
  background-position: 48% 58%;
}

header .roomImages:hover .rslides_nav {
  opacity: 1;
}

header .rslides_tabs {
  position: absolute;
  z-index: 100;
  list-style: none;
  padding: 0px;
  left: 0px;
  bottom: 9px;
  width: 100%;
  text-align: center;
}

header .rslides_tabs li {
  display: inline-block;
  width: 14px !important;
  height: 14px !important;
  min-height: 14px !important;
  max-height: 14px;
  border-radius: 30px !important;
  background: rgba(0, 0, 0, 0.51);
  margin: 0px 5px;
  overflow: hidden;
  text-indent: 100px;
  box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.28);
}

header .rslides_tabs li.rslides_here {
  background: rgba(0, 0, 0, 0.82);
}

header .rslides_tabs li a {
  text-decoration: none;
  display: block;
}

#map {
  height: 550px;
}

@media (min-width:731px) {
  .video-wrapper {
    display: block;
    overflow: hidden;
  }
}

@media (max-width:730px) {
  .home_slides img {
    min-height: 370px;
  }

  .home .rslides {
    display: block;
  }

  .home .rslides li {
    min-height: 450px;
  }

}


/* ----------------------------- */
nav ul li.admin-link {}

nav ul li.admin-link.logout {}


/* Home intro */
.home .intro {
  position: relative;

}

.home .intro .centered {
  position: relative;
  width: 100%;
  max-width: 950px;
  margin: 0px auto;
  padding: 30px 0;
}

.home .intro h3 {
  margin: 0px;
  font-size: clamp(1.3rem, 3.6vw, 1.6rem);
  letter-spacing: 0.1em;
  text-align: center;
  font-weight: normal;
}

.home .intro h1 {
  margin: 0px;
  text-align: center;
}


/* Wedding CTA */
.weddingCTA {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0px auto;
  padding: 0 1em;
  background-image: url(images/weddingCTA.jpg);
  background-size: 100%;
  background-position: center;
}

.weddingCTA .green {
  background: #35634f;
}

.weddingCTA .green:after {
  content: '';
  position: absolute;
  z-index: 40;
  width: 70px;
  height: 100%;
  left: unset;
  right: -70px;
  top: 0px;
  background: #36644E;
  background: linear-gradient(90deg, rgba(54, 100, 78, 1) 0%, rgba(54, 100, 78, 0) 100%);

}

.weddingCTA .content {
  display: flex;
  justify-content: left;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%
}

.weddingCTA .content .inner {
  max-width: 700px;
  color: white;
}

/* ResponsiveSlides--------------------------------------------- */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 50vw;
  max-height: 600px;
  min-height: 300px;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}